System.ServiceModel 4.0.0.0 System.ServiceModel.Syndication.SyndicationContent To be added.

Represents syndication content that consists of a URL to another resource.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified instance.

  The instance.
- Constructor
  4.0.0.0

  The media type parameter can be set to any known MIME type value as defined in RFC 2046.

  Initializes a new instance of the class with the specified and media type.

  The .
  The media type of the resource referenced by the .
- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationContent To be added.

  Creates a copy of the existing instance.

  A new instance that contains the new copy of the .

- Property
  4.0.0.0
  System.String To be added.

  The content type can be set to any known MIME type value as defined in RFC 2046.

  Gets the content type of the .

- Property
  4.0.0.0
  System.Uri To be added. To be added.

  Gets the for the .

- Method
  4.0.0.0
  System.Void `` To be added.

  Writes the contents of the instance to the specified .

  The to write to.